/* site updates customization */

:root {
  --orange: #FF7501;
  --green: #0F713A;
  --blue: #30517B;
}

/* TL;DR Content */

section.tldr {
	background-color: #E0EDF9;
	padding: 40px 0;
}

.tldr-inner {
	max-width: 1296px;
	margin: 0 auto;
	width: 60%;
	padding-left: 12px;
	padding-right: 12px;
/* 	padding: 0 110px; */
}

@media (max-width: 767px) {

	.tldr-inner {
		padding: 0 45px;
		width: 100%;
	}
}

@media (min-width: 787px) {
    .nav-item.dropdown:hover > .dropdown-menu.depth_0 {
        display: block !important;
    }

    .dropdown-menu.depth_0::before {
        content: "";
        position: absolute;
        top: -8px; 
        left: 0;
        width: 100%;
        height: 8px;
        background: transparent;
    }

   
    .nav-item.dropdown:hover > a.nav-link::after {
        border-bottom: 0;
        border-left: 0.7em solid transparent;
        border-right: 0.7em solid transparent;
        border-top: 0.7em solid;
        content: "";
        display: inline-block;
        vertical-align: 0.255em;
        transform: rotate(180deg);
        margin-left: -12px;
        width: 24px;
        left: 50%;
        top: 40px;
        position: absolute;
        color: #f2f9ff;
    }

   
    ul#menu-primary-navigation > li > a.dropdown-toggle {
        pointer-events: none !important;
    }
}

.wp-block-query-bb360 .wp-block-post-featured-image {
	margin-bottom: 0!important;
}

.wp-block-query-bb360 .wp-block-post-featured-image img {
	aspect-ratio: 4 / 3;
}

.wp-block-query-bb360 .wp-block-post-information {
	background-color: #E8F1FA;
	padding: 40px;
}

.wp-block-query-bb360 .wp-block-post-excerpt__more-link {
	background-color: #FF7501;
	text-transform: uppercase;
	color: #fff;
	text-decoration: unset !important;
	padding: 0.4rem 1.6rem;
	display: inline-block;
	margin-top: 1rem;
	border-radius: 50px;
	font-weight: bold;
}

/* Home Page Rebuild */

#home-hero {
	position: relative;
	padding-top: 200px !important;
	padding-bottom: 200px !important;
	background-position: top center !important;
}

#home-hero:before {
    content: '';
    position: absolute !important;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    background-image: linear-gradient(to bottom right, #000, #000) !important;
    opacity: .22 !important;
    z-index: 0;
}

#home-hero:after {
    content: '';
    position: absolute !important;
    display: block;
    left: 50% !important;
  	transform: translateX(-50%) !important;
    bottom: -30px;
    right: 0;
    width: 2278px !important;
    height: 86px;
    z-index: 100;
	background-size: 2078px 86px;
	background-repeat: repeat-x  !important;
	background-position: center center;
	background-image: url('/wp-content/uploads/2026/06/wave.svg');
}

#home-hero h1 {
	color: #fff !important;
	text-transform: uppercase;
	font-size: 44px;
	margin-bottom: 20px;
}

#home-hero p {
	color: #fff !important;
	font-size: 22px;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern,
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
	background-color: var(--orange) !important;
	font-weight: bold !important;
	font-size: 15px !important;
	padding: 10px 15px !important;
	color: #fff !important;
	background-image: none !important;
	border: 0;
	text-transform: uppercase !important;
	border-radius: 30px !important;
	
}

body.page-id-7291 .page-header {
	display: none;
}

#events-block {
	padding-bottom: 60px;
}

#events-block p {
	color: #fff !important;
	font-size: 24px !important;
}

#events-block  h2 {
	color: #fff !important;	
	font-size: 36px;
	margin-top: -5px;
}

.padded-block {
	padding-top: 60px;
	padding-bottom: 60px;
}

.camp-callouts {
	padding-top: 40px;
	padding-bottom: 40px;
}

.camp-callouts img {
	max-width: 180px !important;
	width: 100%;
	height: auto;
	margin-top: 30px;
}

.bb-camp-callout .vc_column-inner {
	border: 1px solid var(--green);
	border-radius: 10px;
}

.bb-camp-callout .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern,
.bb-camp-callout .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
	background-color: var(--green) !important;

}

.bb-day-camp-callout .vc_column-inner {
	border: 1px solid var(--orange);
	border-radius: 10px;
}

.adult-camp-callout .vc_column-inner  {
	border: 1px solid var(--blue);
	border-radius: 10px;
}


.adult-camp-callout .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern,
.adult-camp-callout .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
	background-color: var(--blue) !important;

}

.btn-margin-right {
	margin-right: 8px;
}

.styled-h2 {
    background: var(--image-border-image) center bottom no-repeat;
	    --image-border-image: url(https://bb-360.org/wp-content/plugins/basekit-blocks-plugin/build/basekit-container-block/../images/blue-brushstroke.64f3370c.png);
    background-size: 100% 10px !important;
    color: #b5d0ea;
    margin-bottom: 0;
    padding: 0 8px 3px;
    width: auto;
	position: relative;
	display: inline-block;
}

.vc_column-gap-30 {
	margin-left: -5px !important;
	margin-right: -5px !important;
}

.blue-block {
	background-color: var(--blue);
}

.blue-block h2,
.blue-block h3,
.blue-block p {
	color: #fff;
}
